<?php
/* Database credentials. Assuming you are running MySQL
server with default setting (user 'root' with no password)
INPUT UR SQL DETAILS HERE  */
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'citycred_finance');
define('DB_PASSWORD', 'citycred_finance');
define('DB_NAME', 'citycred_finance');

$host = "localhost";
$database = "citycred_finance";
$username = "citycred_finance";
$password = "citycred_finance";



//ONLINE BANKING DATA SETTINGS
$site_title = 'City Financial Credits';
$domain = 'https://citycreditfinance.com';
$site_address = '850 Main Street Bridgeport, CT 06604';
$site_initial = 'City Financial Credits';
$site_routing = 'BANK6228WAXS';
$site_email = 'info@citycreditfinance.com'; 
$live_chat_id = ''; 


//WEBSITE COLOR SETTINGS
$heading = '#180d3e'; 
$text = 'white';
 
 
 
 
 

//PAYMENT SETTINGS
$btc_wallet = 'bc1q0lh39228h6d5l7yt08gyymq2e5rcn2ltte0456';

$bank_name = 'Bank of America';
$bank_address = '850 Main Street Bridgeport, CT 06604';
$bank_account = '0292938929292'; 
$account_name = 'City Financial Credits'; 
$swift_code = 'WHSY82992H'; 
$routing_no = '10109292992929-9292'; 




class Database
{
   /* Do not set or touch any thing here */  
    private $host = "DB_SERVER";
    private $db_name = "DB_NAME";
    private $username = "DB_USERNAME";
    private $password = "DB_PASSWORD";
    public $conn;
     
    public function dbConnection()
	{
     
	    $this->conn = null;    
        try
		{
            $this->conn = new PDO("mysql:host=" . DB_SERVER . ";dbname=" . DB_NAME, DB_USERNAME, DB_PASSWORD);
			$this->conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);	
        }
		catch(PDOException $exception)
		{
            echo "Connection error: " . $exception->getMessage();
        }
         
        return $this->conn;
    }
}
/* Attempt to connect to MySQL database */
$connection = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
 
// Check connection
if($connection === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}



?>